Subject: translation of "Mark"

From: [email-masked]
Date: Wed, 04 Apr 2001 22:24:55 -0000

Please remember that this is my first attempt to express
myself in lojban. I'd appreciate pointers on areas I need
to study, and hope I haven't completely balled this up.
The English follows my lojban.

A few comments:

Although it does seem good to use .iecu,yas. for Jesus,
I didn't know what to do with the honorific "Christ", and
.iesus.kristos. is more like the Greek. I don't have access
at the moment to the Greek text, but I think .izeias. is also close.
And "lord" (?) I know that "banli" is not right, but it was the
best I could find.

ni'oni'o
dei krasi le vreji le xamgu nuzba ku la .iesus.kristos.
po'u cevni verba
.i le cukta po la .izeias. po'u cespre cu xusra lu 
mi cu rinka do se lidne mi notcrida
poi bregau dzuklaji po do
.i ra le voksa poi zvasti sudyfoi cu krixa 
lu bregau dzuklaji po le banli
.i cu sirji gasnu dzuklaji po ko'i li'u li'u

The beginning of the gospel about Jesus Christ[, the Son of God].
It is written in Isaiah the prophet: "I will send my messenger ahead

of you, who will prepare your way
"a voice of one calling in the desert, `Prepare the way for the Lord,

make straight paths for him.'"

Comments and corrections are very welcome.

Nina R.